/* Localized versions of Info.plist keys */

CFBundleName = "Previous";
CFBundleShortVersionString = "Previous, Version 1.9";
CFBundleGetInfoString = "Previous, Version 1.9; Copyright 2011-2018 by Andreas Grabher, Simon Schubiger, Gilles Fetis and others (see README)";
NSHumanReadableCopyright = "Copyright 2011-2018 by Andreas Grabher, Simon Schubiger, Gilles Fetis and others (see README)";﻿﻿﻿
